<div class="container">
    <header class="masthead">
        <h3 class="text-muted">APP-Vox</h3>
        <nav class="navbar navbar-expand-md navbar-light bg-light rounded mb-3">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarCollapse">
                <ul class="navbar-nav text-md-center nav-justified w-100">
                    <li class="nav-item active">
                        <a class="nav-link" href="/">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/empresa">Empresa</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/socio">Sócio</a>
                    </li>
                </ul>
            </div>
        </nav>
    </header>
    <router-outlet>
    </router-outlet>
    <!-- Site footer -->
    <footer class="footer">
        <p>&copy; 2017</p>
    </footer>
</div>
<!-- /container -->